Bug 1797740 - cannot configure the authorization chain
Summary: cannot configure the authorization chain
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: David Eads
QA Contact: Ke Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 19:13 UTC by David Eads
Modified: 2020-05-13 21:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:58:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24435 None closed bug 1797740: UPSTREAM: <carry>: simplify the authorizer patch to allow the flags t… 2020-02-13 04:46:03 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:58:55 UTC

Description David Eads 2020-02-03 19:13:26 UTC
The authz chain needs to be able to take different configurations

Comment 2 Ke Wang 2020-02-13 08:33:44 UTC
Hi David, I got less of this bug, What are the 'take different configurations'? Any suggestion how to verify this bug? Thanks.

Comment 3 Ke Wang 2020-02-14 04:00:15 UTC
According to our qe and dev's disscussion at https://coreos.slack.com/archives/CB48XQ4KZ/p1581598236011500?thread_ts=1581583079.006900&cid=CB48XQ4KZ

This bug no need qe's verification work. So close the bug.

Comment 5 errata-xmlrpc 2020-05-13 21:58:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.